      complex function clog10 (z)
c april 1977 version.  w. fullerton, c3, los alamos scientific lab.
      complex z, clog
      external clog
      data aloge / 0.4342944819 0325182765e0 /
c
      clog10 = aloge * clog(z)
c
      return
      end
